Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.css.engine
Class CSSEngine.DOMNodeInsertedListener

    java.lang.Object
      org.apache.batik.css.engine.CSSEngine.DOMNodeInsertedListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  CSSEngine

protected class CSSEngine.DOMNodeInsertedListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

To handle the insertion of a CSSStyleSheetNode in the associated document.

Constructor Summary
`protected` | `CSSEngine.DOMNodeInsertedListener()`

Method Summary
`void` | `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CSSEngine.DOMNodeInsertedListener

    protected CSSEngine.DOMNodeInsertedListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.